@charset "UTF-8";

/* FOR STATES */

body { /*Background page ofc*/
	background-color: #3D3D3D;
	margin: 0px;
	padding: 0px;
	display: inline;
	width: 100%;
}
p {
	display: inherit;
	margin: 30px;
}
.mobileTitleBar {
	display: none;
}
.desktopTitleBar { /*This is the title bar on the home page*/
	background-color: #2D2D2D;
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: inline;
	height: 58px;
	position: fixed;
	top: 0px;
	opacity: 0.8;
	z-index: 10;
}
.logoImage {
	height: 44px; 
	width: 44px;
	margin: 5px;
	float: left; 
	display: inline-block;
	background-image: url(Images/logoNoWords.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.mainWebsiteTitle { /*This is for the title of the website, The Game Space*/
	height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	display: inline-block;
	padding: 10px;
	padding-right: 20px;
	font-size: 36px;
	float: left;
	border-width: 0px;
	text-align: center;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.menuButtonTop { /*This is for the buttons in the titleBar on the homepage*/
	height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	display: inline-block;
	padding-top: 19px;
	padding-right: 14px;
	padding-bottom: 19px;
	font-size: 20px;
	float: left;
	border-width: 0px;
	text-align: center;
	transition-duration: 0.4s;
	cursor: pointer;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.menuButtonTop:hover { /*This underlines the button on hover*/
	color: #C6D7E6;
	border-style: solid;
	border-color: #5C8BBE;
	border-bottom-width: 5px;
	padding-bottom: 14px;
}
.footer { /*Footer bar*/
	background-color: #2D2D2D;
	width: 100%;
	height: 68px;
	margin: 0px;
	padding: 0px;
	display: inline;
	position: relative;
	z-index: 3;
	float: right;
}
.footerLink { /*A link in the footer, for other resources*/
	color: #C6D7E6;
	display: inline-block;
	padding-top: 19px;
	padding-right: 14px;
	padding-bottom: 19px;
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	float: left;
	border-width: 0px;
	text-align: center;
	transition-duration: 0.4s;
	cursor: pointer;
	text-decoration: none;
	background-color: #2D2D2D;
}
.footerLink:hover { /*Changes the text color on hover*/
	color: #5C8BBE;
	text-decoration: underline;
}
.copyright { /*Text formatting for my footer copyright statement*/
	color: #33658A;
	display: inline-block;
	padding: 21px;
	padding-top: 19px;
	padding-bottom: 19px;
	font-size: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	float: left;
	border-width: 0;
	text-align: center;
}
.popupButton {
	background-color: #5C8BBE;
	color: #FFFFFF;
	display: inline;
	padding-top: 18px;
	padding-bottom: 18px;
	width: 100%;
	height: 100%;
	font-size: 100px;
	float: right;
	border-width: 0px;
	text-align: center;
	transition-duration: 0.4s;
	cursor: pointer;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}
.mainImage {
	width: 100%;
	height: 100vh;
	background-color: #2D2D2D;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-bottom: -4px;
	z-index: 2;
}
.mainImageText {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	display: inline;
	padding-left: 45px;
	max-width: 75%;
	font-size: 50px;
	float: left;
	border-width: 0px;
	text-align: left;
	position: absolute;
	bottom: 30%;
	color: #FFFFFF;
	z-index: 3;
	text-shadow: -2px -2px 0 #2D2D2D, 2px -2px 0 #2D2D2D, -2px 2px 0 #2D2D2D, 2px 2px 0 #2D2D2D;
}
.mainImageButton {
	border: none;
	opacity: 75%;
	padding: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #3D3D3D;
	color: #C6D7E6;
	display: inline;
	margin-left: 45px;
	font-size: 20px;
	float: left;
	text-align: center;
	transition-duration: 0.3s;
	cursor: pointer;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	position: absolute;
	bottom: 20%;
	z-index: 3;
}
.mainImageButton:hover {
	background-color: #121212;
	color: #FFFFFF;
}
.rightImage { /* A right aligned image for an article */
	width: 50%;
	height: 60vh;
	background-color: #2D2D2D;
	margin: 0px;
	padding: 0px;
	margin-left: 16px;
	margin-bottom: 16px;
	display: inline;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 25% 75%;
	float: right;
}
.leftImage { /* A left aligned image for an article */
	width: 50%;
	height: 60vh;
	background-color: #2D2D2D;
	margin: 0px;
	padding: 0px;
	display: inline;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 75% 25%;
	float: left;
}
.caption { /* These are the captions on images in articles */
	background-color: #2D2D2D;
	margin: 0px;
	padding: 19px;
	display: inline;
	position: absolute;
	opacity: 0.8;
	z-index: 1;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	bottom: 0;
	right: 0;
	left: 0;
	text-align: left;
}
.text { /* his is the body text for articles */
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	display: inline;
	border-width: 0px;
	text-align: left;
	color: #FFFFFF;
	float: none;
	font-size: 20px;
}
.title { /* This is the title for all fo the articles and pages */
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	display: block;
	border-width: 0px;
	text-align: center;
	color: #FFFFFF;
	float: none;
	font-size: 10vh;
	padding-top: 10vh;
	padding-bottom: 10vh;
	padding-left: 5vw;
	padding-right: 5vw;
}
.emailLink { /* This is for the email link on a couple of pages */
	color: #C6D7E6;
	text-decoration: none;	
	cursor: pointer;
	transition-duration: 0.4s;
}
.emailLink:hover { /*Changes the text color on hover*/
	color: #5C8BBE;
	text-decoration: underline;
}

@media only screen and (max-device-width: 480px) {
	body { /*Background page ofc*/
		background-color: #3D3D3D;
		margin: 0px;
		padding: 0px;
		display: inline;
		width: 100%;
	}
	p {
		display: inherit;
		margin: 60px;
	}
	.desktopTitleBar {
		display: none;
	}
	.mobileTitleBar { /*This is the title bar on the home page*/
		background-color: #2D2D2D;
		width: 100%;
		margin: 0px;
		padding: 0px;
		display: inline;
		height: 160px;
		position: fixed;
		top: 0px;
		opacity: 0.8;
		z-index: 2;
	}
	.mainWebsiteTitle {
		height: 160px;
		width: calc(100% - 340px);
		background-color: transparent;
		color: #FFFFFF;
		display: inline-block;
		padding: 45px;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 70px;
		float: none;
		border-width: 0px;
		text-align: center;
		text-decoration: none;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	}
	.logoImage { /* This is the icon at the top of the page */
		height: 100px;
		width: 100px;
		background-color: transparent;
		background-image: url("../images/logoNoWords.png");
		background-size: cover;
		background-repeat: no-repeat;
		display: inline-block;
		margin: 30px;
		float: left;
	}
	.mainImage {
		width: 100%;
		height: 100vh;
		background-color: #2D2D2D;
		margin: 0px;
		padding: 0px;
		display: inline-block;
		position: relative;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		margin-bottom: -4px;
		z-index: 1;
	}
	.dropbtn { /* Dropdown Button */
		cursor:pointer;
		border: none;
		height: 100px;
		width: 100px;
		background-color: transparent;
		background-image: url("../Images/mobileMenu.png");
		background-size: cover;
		background-repeat: no-repeat;
		display: inline-block;
		margin: 30px;
		float: right;
		border-width: 0px;
		transition-duration: 0.2s;
		transition-timing-function: ease-in-out;
		z-index: 10;
	}
	.dropdown { /* Holds the dropdown everything */
		cursor:pointer;
		position: relative;
		display: inline;
	}
	.dropdownContent { /* Dropdown Content */
		cursor:pointer;
		display: none;
		float: right;
		position: fixed;
		min-width: 160px;
		z-index: 5;
		background-color: #3D3D3D;
		margin: 0px;
		width: 60%;
		height: 100vh;
		right: 0px;
		top: 160px;
	}
	.dropdownContent a { /* Links in dropdown */
		display: block;
		color: #FFFFFF;
		padding: 10px;
		text-decoration: none;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		font-size: 40px;
	}
	.dropdownContent a:active {background-color: #ddd;}
	.dropdown:hover .dropdownContent {display: block;}
	.dropdown:hover .dropbtn {background-image: url("../Images/mobileMenuHover.png");}
	.mainImageText {
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		display: inline;
		padding-left: 75px;
		max-width: 75%;
		font-size: 60px;
		float: left;
		border-width: 0px;
		text-align: left;
		position: absolute;
		bottom: 30%;
		color: #FFFFFF;
		z-index: 3;
		text-shadow: -3px -3px 0 #2D2D2D, 3px -3px 0 #2D2D2D, -3px 3px 0 #2D2D2D, 3px 3px 0 #2D2D2D;
	}
	.mainImageButton {
		border: none;
		opacity: 75%;
		padding: 50px;
		padding-top: 20px;
		padding-bottom: 20px;
		background-color: #3D3D3D;
		color: #C6D7E6;
		display: inline;
		margin-left: 75px;
		font-size: 50px;
		float: left;
		text-align: center;
		transition-duration: 0.3s;
		cursor: pointer;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		position: absolute;
		bottom: 20%;
		z-index: 3;
	}
	.mainImageButton:hover {
		background-color: #121212;
		color: #FFFFFF;
	}
	.footer { /*Footer bar*/
		background-color: #2D2D2D;
		width: 100%;
		margin: 0px;
		padding: 0px;
		display: inline;
		position: relative;
		z-index: 3;
		float: right;
	}
	.footerLink { /*A link in the footer, for other resources*/
		color: #C6D7E6;
		display: inline-block;
		padding-top: 19px;
		padding-right: 14px;
		padding-bottom: 19px;
		font-size: 50px;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		float: left;
		border-width: 0px;
		text-align: center;
		transition-duration: 0.4s;
		cursor: pointer;
		text-decoration: none;
		background-color: #2D2D2D;
	}
	.footerLink:hover { /*Changes the text color on hover*/
		color: #5C8BBE;
		text-decoration: underline;
	}
	.copyright { /*Text formatting for my footer copyright statement*/
		color: #33658A;
		display: inline-block;
		padding: 21px;
		padding-top: 29px;
		padding-bottom: 29px;
		font-size: 30px;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		float: left;
		border-width: 0;
		text-align: center;
	}
	.caption { /* These are the captions on images in articles */
		background-color: #2D2D2D;
		margin: 0px;
		padding: 19px;
		display: inline;
		position: absolute;
		opacity: 0.8;
		z-index: 1;
		font-size: 50px;
		color: #FFFFFF;
		text-decoration: none;
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		bottom: 0;
		right: 0;
		left: 0;
		text-align: left;
	}
	.title { /* This is the title for all fo the articles and pages */
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		display: block;
		border-width: 0px;
		text-align: center;
		color: #FFFFFF;
		float: none;
		font-size: 5vh;
		padding-top: 10vh;
		padding-bottom: 10vh;
	}
	.rightImage { /* A right aligned image for an article */
		width: 50%;
		height: 40vh;
		background-color: #2D2D2D;
		margin: 0px;
		padding: 0px;
		margin-left: 16px;
		margin-bottom: 16px;
		display: inline;
		position: relative;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 25% 75%;
		float: right;
	}
	.leftImage { /* A left aligned image for an article */
		width: 50%;
		height: 40vh;
		background-color: #2D2D2D;
		margin: 0px;
		padding: 0px;
		display: inline;
		position: relative;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 75% 25%;
		float: left;
	}
	.text { /* his is the body text for articles */
		font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		display: inline;
		border-width: 0px;
		text-align: left;
		color: #FFFFFF;
		float: none;
		font-size: 40px;
	}
	.emailLink { /* This is for the email link on a couple of pages */
		color: #C6D7E6;
		text-decoration: none;	
		cursor: pointer;
		transition-duration: 0.2s;
		word-wrap: break-word;
	}
	.emailLink:hover { /*Changes the text color on hover*/
		color: #5C8BBE;
		text-decoration: underline;
	}
}